[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'process' (#fcl)

# TPROCESS.Create

Create a new instance of the TProcess class.

## Declaration

Source position: processbody.inc line 111

`public constructor TPROCESS.Create(`
`AOwner: TComponent`
`); override;`

## Arguments

`AOwner` |  | Owner of the instance.

## Description

Create creates a new instance of the TProcess class. After calling the inherited constructor, it simply sets some default values.